<!DOCTYPE html>
<html>
    <head>
       
         <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;script-src 'self' 'unsafe-inline';connect-src http://sistemas.cachoeirinha.rs.gov.br/bushido/">         
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
        <link rel="icon" href="img/brasaog.png">
        <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css"> 
        <link rel="stylesheet" type="text/css" href="css/angular-confirm.min.css"> 
        <link rel="stylesheet" type="text/css" href="css/layout.css">

        <title>Bushido On</title>
    </head>
    <body ng-app="pmcacho">    
        <!-- Carregamento -->
            <div class="loader">
                <img src="img/loader.gif"/>
            </div>
        <!-- Carregamento -->
        <div class="content" ng-controller="acesso.controller">
            <img src="img/icone.png" class="logo2" />                

            <div class="wrapper">
                <input type="text" ng-model="usuario.cpf" placeholder="Usuário" id="cpf"/>
            </div>

            <div class="wrapper">
                <input type="password" ng-model="usuario.senha" placeholder="Senha" />
            </div>
            
            <button class="btn-blue" ng-click="acessar()">Entrar</button>

        </div>
        <footer>
            <h5 class="titulo">Desenvolvido por:</h5>
            <h5 class="titulo">Prefeitura Municipal de Cachoeirinha - RS</h5>
            <h5 class="titulo">&copy; 2019</h5>
        </footer>
        <script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>
        <script type="text/javascript" src="js/jquery.mask.min.js"></script>
        <script type="text/javascript" src="js/angular.min.js"></script>  
        <script type="text/javascript" src="js/angular-confirm.min.js"></script>  
        <script type="text/javascript" src="js/app/app.js"></script>
        <script type="text/javascript" src="js/app/services/service.js"></script>
        <script type="text/javascript" src="js/app/controller/acesso.controller.js"></script>
        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="js/index.js"></script>
        <script type="text/javascript">
             $(document).ready(function () {
                $('.loader').addClass('hide-loader'); 
            });
            
            document.addEventListener("backbutton", onBackKeyDown, false);

            function onBackKeyDown() {
               window.location.replace("index.html"); 
            }

            $("#cpf").mask("999.999.999-99");



        </script>
    </body>
</html>
